Subject: Re: Univac III sold?

From: chris <[email-masked]>
Date: Thu Jun 12 08:37:00 2003

>Looks like the Univac III lot actually may have resulted in a sale.  Check
>it out:
>
>http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2733726990&category=124
>7&rd=1

Did the guy on the first try have a final bid of $11,000 but it didn't 
meet his reserve?

To then sell it for $7,500... that's gotta hurt. But hey, serves him 
right for being greedy.

-chris
<http://www.mythtech.net>